.dashboard-title-content .dashboard-logo img{
    width: 6%;
    float: left;
    margin-right: 1%;
}

.dashboard-title-content .dashboard-title{
    font-size: 32px;
}

.content-header .dashboard-date{
    font-size: 16px;
}

.content-button{
    min-height: 0px;
}

.content-button a:hover{
    color: #ffffff;
}

.target-box {
    display: block;
    height: 110px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    margin-bottom: 15px;
    color: #fff;
}
  
.bg-navy{
    background-color: #405566;
}

.bg-gold{
    background-color: #b4831f;
    color: #ffffff;
}

.bg-transparent{
    background-color: transparent;
}

.target-box-content {
    padding: 5px 10px;
}
  
.target-box-title-and-summary {
    float: left;
}

.target-box-title-and-summary .target-box-title {
    display: block;
    white-space: nowrap;
    overflow: auto;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.target-box-title-and-summary .target-box-summary {
    display: block;
    font-weight: bold;
}

.font-target{
    font-size: 1vw;
}

.font-division-target{
    font-size: 0.8vw;
}

.target-box-circle-progress-bar{
    float: right;
}
  
.target-box-circle-progress-bar .target-box-percentage{
    position: relative;
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 16px;
    line-height: 100px;
    color: #fff;
}
  
.target-box-circle-progress-bar .target-box-percentage canvas{
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
}

.clear-fix{
    clear: both;
}

.target-box-description{
    margin-top: -4%;
}

.width-full{
    width: 100%;
}

.font-ramadan-funding-title{
    font-size: 1vw;
}


.font-ramadan-funding-summary{
    font-size: 3vw;
}

.ramadan-funding-image{
    float: left;
    margin-top: 10px;
    margin-left: 32px;
}

.ramadan-funding-image img{
    width: 100%;
    height: 4vw;
}

.ramadan-funding-percentage{
    font-size: 1.8vw;
    padding-top: 29px;
}

.font-green{
    color: #008000;
}

.font-red{
    color: #ff0000;
}

.mt-satu-koma-lima{
    margin-top: -1.5%;
}

.mt-4{
    margin-top: -4%;
}

.mt-5{
    margin-top: -5%;
}

.dashboard-summary-section{
    height: 265px;
    overflow: scroll;
}

.dashboard-bar-chart{
    margin-top: 100px;
}

.dashboard-footer{
    margin-top: -16px;
}

.dashboard-copyright{
    margin-top: 6px;
}

/* - max-width: 1199 */
@media (max-width: 1199px) {
    .target-row .col-xs-6{
        width: 100%;
    }
    .font-target {
        font-size: 1.5vw;
    }
    .font-division-target {
        font-size: 1.3vw;
    }
    .ramadan-funding-row .target-box{
        height: 74px;
    }
    .ramadan-funding-row .col-lg-2{
        width: 17%;
    }
    .ramadan-funding-row .col-lg-5{
        width: 41.5%;
    }
    .ramadan-funding-image{
        margin-left: 10px;
    }
}

/* -  max-width: 767 */
@media (max-width: 767px) {
    .ramadan-funding-row .target-box{
        height: 50px;
    }
    .ramadan-funding-image {
        margin-top: 6px;
        margin-left: 5px;
    }
    .ramadan-funding-percentage {
        font-size: 1.6vw;
        padding-top: 19px;
    }
    .dashboard-title-content .dashboard-logo img {
        width: 11%;
    }
}

/* -  max-width: 639 */
@media (max-width: 639px) {
    .dashboard-title-content .dashboard-logo img {
        width: 12%;
    }
    .division-target-row .col-xs-6{
        width: 100%;
    }
    .font-target, .font-division-target {
        font-size: 2vw;
    }
    .ramadan-funding-image {
        margin-left: 1px;
    }
    .ramadan-funding-percentage {
        font-size: 1.4vw;
        padding-top: 14px;
    }
}

/* -  max-width: 479 */
@media (max-width: 479px) {
    .dashboard-title-content .dashboard-logo img {
        width: 16%;
    }
    .font-target, .font-division-target {
        font-size: 2.8vw;
    }
}
